/* Copyright 2015 Pebble Design Pty Ltd. All Rights Reserved. */
/* That awkward moment when you used Internet Explorer to download another browser. */

header.scroll .inner { background: #fff; }
header #menu-open span { top: 0 !important; }
header #book-open span { top: 25px; }
#menu, #book { background: #fff; }
#book-open img { margin: -15px 0 0 0; }
